h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

.brand {
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar {
  background-color: transparent;
}

.column {
  position: relative;
}

.text-block {
  margin-top: 64px;
  font-family: 'Seymour One', sans-serif;
  color: #000;
  font-size: 48px;
  line-height: 56px;
  text-align: center;
  letter-spacing: -4px;
}

.bold-text {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.text-block-2 {
  margin-top: 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.text-block-3 {
  float: left;
  clear: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.text-block-4 {
  margin-right: 4px;
  margin-left: 4px;
  float: left;
  clear: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000fe2;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 56px;
  margin-top: 24px;
  margin-bottom: 16px;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 8px;
  background-color: #000fe2;
}

.button:hover {
  background-color: #242fff;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.nav-link {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000fe2;
  font-size: 18px;
  line-height: 24px;
}

.nav-link:hover {
  color: #242fff;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-block-5 {
  margin-top: 64px;
  margin-bottom: 64px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: rgba(0, 0, 0, 0.64);
}

.image-2 {
  margin-top: 32px;
}

.link {
  margin-top: 8px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.link:hover {
  color: #242fff;
}

.grid {
  grid-template-areas: "Area";
}

.body {
  background-color: #256729;
}

.t-h-s1-c-black-d {
  font-family: 'Seymour One', sans-serif;
  color: #000;
  font-size: 48px;
  line-height: 56px;
  text-align: center;
}

.t-h-s1-c-black-d.yellow {
  color: #f9d401;
  font-weight: 400;
}

.t-h-s1-c-black-d.green {
  margin-bottom: 0px;
  color: #256729;
}

.paragraph {
  color: #000;
  font-size: 18px;
  line-height: 24px;
}

.t-p-s4-c-d {
  display: block;
  margin-top: 24px;
  margin-bottom: 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.t-p-s4-c-d.white {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #fff;
  text-decoration: none;
  text-transform: none;
}

.t-p-s4-c-d.white.all-caps {
  text-transform: uppercase;
}

.t-p-s4-c-d.light-green {
  color: #dbe890;
}

.t-p-s4-c-d.light-green.all-caps {
  text-transform: uppercase;
}

.t-p-s4-c-d.yellow {
  color: #f9d401;
}

.t-p-s4-c-d.yellow.all-caps {
  text-transform: uppercase;
}

.t-p-s4-c-d.green {
  color: #256729;
}

.t-p-s4-c-d.green.all-caps {
  text-transform: uppercase;
}

.t-p-s4-c-d.red {
  color: #b60a0e;
}

.t-p-s4-c-d.red.all-caps {
  text-transform: uppercase;
}

.t-p-s4-c-d.red.all-caps.bold {
  font-weight: 700;
}

.div-block-3 {
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #256729;
}

.div-block-4 {
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #f9d401;
}

.list {
  margin-top: 24px;
  margin-bottom: 24px;
  padding-left: 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: #f9d401;
  font-size: 16px;
  line-height: 22px;
}

.text-block-6 {
  text-decoration: none;
}

.button-2 {
  display: block;
  background-image: url('../images/20X20-Cell-Google-Sheets-Christmas-Greeting-Card-Xmas-Tree.jpg');
  background-position: 50% 50%;
  background-size: 320px 0vh;
  background-repeat: no-repeat;
  background-attachment: scroll;
  text-align: center;
}

.list-item {
  margin-bottom: 16px;
}

.list-item-2 {
  margin-bottom: 16px;
}

.xmas-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #b60a0e;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  text-align: center;
}

.xmas-tumb-item {
  margin-top: 16px;
}

@media (max-width: 991px) {
  .text-block {
    font-size: 40px;
    line-height: 48px;
  }
  .text-block-2 {
    margin-top: 24px;
  }
  .div-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .brand {
    padding-left: 24px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-block {
    margin-top: 32px;
    font-size: 34px;
    line-height: 42px;
  }
  .bold-text {
    font-size: 16px;
  }
  .text-block-2 {
    font-size: 16px;
  }
  .div-block {
    padding-right: 24px;
    padding-left: 24px;
  }
  .link {
    display: block;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 16px;
  }
  .t-h-s1-c-black-d.green {
    font-size: 40px;
    line-height: 48px;
  }
  .t-p-s4-c-d.red.all-caps.bold {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .div-block-4 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .list {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .column-2 {
    display: none;
  }
  .column-3 {
    display: none;
  }
}

@media (max-width: 479px) {
  .brand {
    padding-left: 24px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text-block {
    margin-top: 32px;
    font-size: 34px;
    line-height: 42px;
  }
  .bold-text {
    font-size: 16px;
  }
  .text-block-2 {
    font-size: 16px;
    line-height: 24px;
  }
  .text-block-3 {
    font-size: 16px;
    line-height: 20px;
  }
  .text-block-4 {
    font-size: 16px;
    line-height: 20px;
  }
  .button {
    margin-top: 24px;
  }
  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image {
    margin-top: 24px;
  }
  .text-block-5 {
    margin-top: 32px;
    padding-right: 24px;
    padding-left: 24px;
  }
  .image-2 {
    margin-top: 32px;
  }
  .link {
    font-size: 16px;
  }
  .icon {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    color: #000;
  }
  .t-h-s1-c-black-d {
    font-size: 28px;
    line-height: 36px;
  }
  .t-p-s4-c-d.red.all-caps.bold {
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .div-block-4 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .list {
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

